Vole Word Reviewer introduction

Home

Donwload

Support Center

iMail

WordHost

Vole Word Reviewer

Add multimedia, comments and reviews without changing the original word file

Title: Vole Word Reviewer - Description: Add multimedia, comments and reviews without changing the original word file When you are reading or learning a Word file. You may want to make some notes. Maybe integrate some local disk image, audio or video or online resources such as YouTube video etc. into your notes can make it better. Even if you have Word processor installed, it cannot help. Because it cannot integrate multimedia based notes. When you are approving or releasing electronic documents, you'll add your comments and digital signature, but you cannot change the original files, which is the basic requirements for electronic documents management. Because if you change the file when approve or release, how do you prove that the error was not caused by your signature in the future. This is a particularity of electronic documents management from paper documents management. If cannot resolve the problem - Sign the file and without changing the file, the paperless office is just empty talk. The review and digital sign features nested in Microsoft Office Word and Adobe PDF will always change the file. If you don't believe it, you can ask yourself a simple question, where your comments, reviews and signatures go. Vole Word Review lets you view, note, review and digital sign Microsoft Office Word doc without changing the file and without Word process installed.

Description: VWR Chart 1000X

How it works

The software separates user notes from the Word file when save, and combine them when display.
Vole Word Reviewer integrates Microsoft Office Word document and user reviews, attachments and digital signatures into a single-file library - VMC multimedia library. Vole Word Reviewer analyzes the Word document and creates reviews, preview attachments in built-in media player, manages digital signatures. Vole Word Reviewer never changes the original Word document. You can export the Word document and the attachments without any modification at any time. You can create a professional cover for the library. You can protect you library with password. You can publish your library with preset licenses.

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Features

Vole Media CHM Empty Content Page


VWR Review

Review

When you are reading or learning a Microsoft Office Word doc, you may want to write some notes for you or some comments for your staff. Reviewing the doc or printing out are not good ideas, because that will change the Word file or uneconomical.

Vole Word Reviewer lets you create reviews for each heading line or for the whole Word document and shows the original Word document content and user reviews in parallel window and display the rich text notes and preview the attachment synchronously.

Vole Word Reviewer supports standard rich text reviews, you can change text size, font, color, etc. Magic Touch feature lets you add extra properties for each text line such as face icon, alarm message, etc.


VWR Comment

Comment

Add comment feature lets one or more people add comments on any content in Microsoft Office Word document. Each comment can integrate one or more attachment files, one or more online reference links and an indicator. All comments are marked with the author name and time. The attachments and the online reference resources can be previewed in the built-in media player synchronously.

Add comment feature doesn't change the Word file, too.


VWR Attach

Attach

Vole Word Reviewer can attach local disk documents and online resources links to each Office Word document heading line - review node. The indicator in the head of the node shows you extra information, such as the linked documents amount, a flag from 30+ preset indicator collections. The node icon shows you the file type. Vole Word Review can attach any images, audio, video, any documents and link online images, audio, video, YouTube video and websites.


VWR Digital Signature

Digital Signature

Vole Word Reviewer supports PKCS #12 the most security digital signature. Vole Word Reviewer uniquely supports exclusive and non-exclusive digital signature lets one or more people of your team sign the same document.

Vole Word Reviewer lest you lock each file via the unique 128-bit 32 bytes HASH value with ease. With Vole Word Reviewer you never be afraid that don't know which one is signed and which one doesn't before release.


VWR Preview

Preview

Vole Word Reviewer can preview a multiple files and online resources in the built-in media player. You don't have to open other program.

The previewer supports any images, audio, video, Microsoft Word, Excel, PDF, CHM, VMC, RTF, TXT, SWF, GIF, HTM, HMT, YouTube video and websites.


VWR Cover Design

Cover Design

A professional library cover is very important especially for business.

You can design a professional cover for your library. The cover will be displayed first when open the library. You can set a lot of properties in the library cover including title, company, author, version and time. You can adjust the properties display position, font, color etc. You can add a picture or gif animation for the library cover, too.


VWR Powerful Search

Powerful Search

Show search results in parallel window, never disturb your current work.

Vole Word Reviewer search feature doesn't disturb your current work and shows search results in instant extended parallel window. And more, the search result window structure is same with its original edit window. So you can have bird eyes on the search results with ease.


VWR Publish and License

Publish and License

In addition to digital sign, Vole Word Reviewer can protect your VMC multimedia library with password. You can publish your library with preset licenses.


Menu

Vole Media CHM Empty Content Page


Titlebar

Title bar displays software icon, name, version, group, field, level and duration.

Format | Name | Version | Group Single/Server | Field Personal/Home/School/Business/Enterprise | Level Free/Professional/Ultimate | Duration AUTD/LTUD/LTUG
Example 1 | Software Name 3.50.60818 Professional LTUG
 | Software Name | 3.50.60818 | Single | Personal | Professional | LTUD
Example 2 | Software Name 3.46.60508 Server Business Ultimate AUTD
 | Software Name | 3.50.60818 | Server | Business | Ultimate | AUTD


Toolbar

Main Toolbar

Themes

Six beautiful featured color themes relax your eyes. They are Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple.

The colors look as follows:

Languages

The software interface supports five languages.

The latest released software updates may only support English.

Quota Usage

Show the quota status for the current VMC.

Save State

Scene Save Status.

System Bits

The software running as 32 bits or 64 bits.

CSC Selector

CSC Selector is the Customer Service Center location selector. Manage your account, renewal your license, purchase new license, activate your PC, transfer license to your owned PC, post comments, create help tickets etc. all communication is completed through selected CSC.

We provide two customer service center located in UK and US. You may select suitable location CSC via CSC button. The CSC button is on the main toolbar, the normal appearance is:

When you click, it displays the dropdown location menu. You can select the CSC location, it looks as follows:

Icon | Description
Description: Lanerr | Local network failures.
Description: Lanok | Local network normal.
Description: LanokNoCsc | Local network normal but CSC paused.
Description: Wanok | Internet access normal and finding CSC service.
Description: ServiceokUsa | CSC located in US in service.
Description: ServiceokBri | CSC located in UK in service.

You may get more information from the CSC Selector icon from the list above.

Renew Codes Manager

Renew Codes Manager can help you switch among Renew Codes if you have more than one renew code. You can enjoy different service duration and service level according to the corresponding renewal code. Renew Codes Manager looks as follows:

Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top text box when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

The image below describes a one minute timer starting and exceeding appearance.

Timeout:

Advanced Setting

Advanced setting. See detail.


Advanced

Advanced Setting

About

Version History

Display the software all version history.

Software Name: vole Internet Expedition

Software Version: 3.38.60102

Current EXE Hash = EDB8…8C8B

Changing log includes Number, Version, Time, Outline etc.

HASH_IN: installer version MD5 value.

HASH_ZIP: portable version MD5 value.

HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.

Sanwhole Software Compatible Check

You may use this software to check current software compatible status. If can also check other Sanwhole software compatible results for your PC. There are some extra features in this software as well. Such as enable the software auto startup.

Load Scenes when starts

Vole Internet and Windows Expedition loading scene.

If you check this setting, you will enable Scene-Reproduce feature. Scene-Reproduce feature will automatically save the opened web pages and their docking configuration to your local disk and will restore the opened web pages or documents same as saved when starts. You don't have to open the same websites or documents again and again. It will save much time for you every day.

Initialize Hibernating-Scenes

The software automatically saves the window position when exit. If software restores window error when startup, such as the loss of a window, you can use this command to restore the default window.

Note: For Vole Internet Expedition and Vole Windows Expedition this command will also clear the entire current scene. So please often archive important scenes.

Allow to Play Background Music

VMC media library supports to automatically playing background music when open. Background music format can be most audio format. Whether the computer can play the music depends on the installed codec. If the computer doesn’t install the codec when automatically play the background music, this maybe cause uncertain error. So you can uncheck this to avoid this happening when play others VMC media library.

VEVO Mate

Checked when play YouTube Vevo video in VMC library. You may download SanwholeVevoMate.exe and run it when play YouTube Vevo video in CHM.

Minimize To System Tray

Setting will take effect after the software restart. The software will minimize to system try when you minimize the software. You can double click the software icon in the system tray to restore the software window.

Full Screen

When Press F11 or click Full Screen, the software will enter full screen mode. Press F11 or click Full Screen again, the software will exit full screen mode.

Show Status Bar

If you want to accurately locate the software window size, such as screen recording, you can set a specific size and click the Settings button.


VWR Tutorial

Vole Media CHM Empty Content Page


VWR Classic Experience

Loading voMedia...


VWR Do It Yourself
Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Integrate

This function belongs Vole Media CHM function. You may click here to learn the detail CHM vs Media CHM vs Vole Media CHM vs Online CHM.

The software can integrate local and online resources into single-file VMC multimedia library. The integrated resources can be export at any time without any modification.

The software can integrate local resources such as image, audio, video, PDF, Word and other documents even file folder. Some integrated resources can be previewed in the built-in media player directly. The software can integrate online resources such as online image, audio, video, YouTube video and websites. Some integrated online resources can be previewed in the built-in media player directly, too.

Step 1: Select heading item that you want to attach on.

Step 2: Click Integrate Local Media button

Step 3: In the popup window, select media and click Open to confirm.

Step 4: Repeat Step 2 and Step 3 to attach all media on the heading item.

Step 5: Click Slide command to watch pictures slideshow.

Step 6: Enjoy!

You may watch the tutorial video for detail:


Annotation

This function belongs Vole Media CHM function. You may click here to learn the detail CHM vs Media CHM vs Vole Media CHM vs Online CHM.

You can add annotations to each topic and any words in the topic content. Annotation only accepts pure text. If you want to add rich text to topic, you can use Add Review feature.

You may watch the tutorial video for detail:


Review

This function belongs Vole Media CHM function. You may click here to learn the detail CHM vs Media CHM vs Vole Media CHM vs Online CHM.

You can add one review to each topic. Review can accept rich text. If you want to add note to the words in the topic content. You may use Add Annotation feature.

You may watch the tutorial video for detail:


Digital Sign

This function belongs Vole Media CHM function. You may click here to learn the detail CHM vs Media CHM vs Vole Media CHM vs Online CHM.

The software supports PKCS #12 128-bit and 256-bit the most secure digital signature to protect and authority your project documents library. You can create your digital signature directly in the software and test your digital signature via browsing feature. The software uniquely supports exclusive and nonexclusive digital signature which supports one or more people in your project team to sign the same project documents library.

Ø Step 1: Create Pkcs12 Key

You need to create your PKCS #12 digital signature key before sign. There are two type digital signature keys. One is named Non-exclusive key and the other is named Exclusive key. VMC library can be signed by multiple Non-exclusive keys. If a VMC library is signed by an Exclusive key, it cannot be signed again. You may set the key type when you create the key.

Ø Step 2: Create Original VMC (This example is a building contract)

You need to create original VMC and integrate all your resources before sign. You cannot change your topics and the integrate resources after sign. Each integrate document has its unique 32 chars hash value. Each document uniquely identified and cannot be changed after sign. You can export them at any time without any modification. And you can each verify the exported document 32 chars value within the same software to confirm each exported document is just the signed document. The document management procedure meets the ISO 9000 requirements.

Description: VMC Example Contract 1

Because the VMC has not been signed, all the modify commands are enable now. Please see the image below for detail:

Description: VMC Example Contract 1-1

Ø Step 3: Project Manager of Company A digital sign

Description: VMC Example Contract 2

Because the VMC has been signed, all the modify commands are disable now. Please see the image below for detail:

Description: VMC Example Contract 2-1

Ø Step 4: Project Manager of Company B digital sign

Description: VMC Example Contract 3

Because the VMC has been signed be Exclusive key, the Sign Now buttons are disable now. Please see the image above for detail.

You may watch the tutorial video for detail:

Copy the signed VMC to each company. The signed VMC includes all necessary information such as contract, attachments, digital signatures, date etc. The signed VMC and the integrated documents cannot be changed after sign. Unique 32 chars document hash value let you don’t worry about the document changing even if you didn’t sign them each page. The document management procedure meets the ISO 9000 requirements.


VWR Discuss

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


VWR Comparison Table
FEATURES | Free Edition | Professional Edition | Ultimate Edition | Summary
Review |  |  |  | Add rich text review to Microsoft Office Word each heading line or the whole content without changing the file.
Comment |  |  |  | One or more people add comments on any content in Microsoft Office Word document. Each comment can integrate one or more attachment files, one or more online reference links and an indicator.
Attach |  |  |  | Attach any local disk files and online resources links to Microsoft Office Word each heading line or the whole content without changing the file.
Digital Sign (Business edition feature) |  |  |  | Vole Word Reviewer lets you create digital signature to the files without changing the files. You may export the original file without any modification at any time. This is totally different from the current digital signature in the market. Word or PDF will change the original document after sign. If you want to pass the ISO 9000, you have to think about this.
Power Search |  |  |  | Vole Word Reviewer search feature doesn't disturb your current work and shows search results in instant extended parallel window. And more, the search result window structure is same with its original edit window. So you can have bird eyes on the search results with ease.
Password Protect |  |  |  | You can protect your VMC multimedia library with password.
Publish with license |  |  |  | You can publish your VMC media library with six preset licenses.
Cover Design |  |  |  |
Background Music |  |  |  |
A Countdown Timer |  |  |  | A countdown timer makes sound and Teledex alert when triggered.
Six Beautiful Themes |  |  |  | Six beautiful featured themes relax your eyes.
Unicode and Multilanguage |  |  |  | Support Unicode and Multilanguage.
Basic functions | Unlimited | Unlimited | Unlimited |
Unlimited VMC Creation | Unlimited | Unlimited | Unlimited |
Each VMC Max media links | 5 | 100 | 200 |
Each VMC Max linked media size | 32 MB | 128 MB | 256 MB |
Each VMC Min media playing time | 30 seconds | 20 seconds | 10 seconds |
Each VMC Max review& comment | 5 | 100 | 200 |
Each VMC Max review size | 1 KB | 5 KB | 10 KB |
Each VMC Max comment size | 50 Chars | 512 Chars | 1024 Chars |


VWR Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VWR Purchase

Sanwhole Store is created via Sanwhole free ASP.NET software iStore.

Title: Sanwhole iStore - Description: Sanwhole iStore

Visit iStore


VWR Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VWR Install

Operating System: Windows All with .NET 4.0

Word Processor: Optional

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VWR Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VWR Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center